-- 基础信息
base_info = {
	group_id = 133103056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 56001, monster_id = 28010202, pos = { x = 962.844, y = 306.670, z = 1248.477 }, rot = { x = 0.000, y = 63.260, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 56002, monster_id = 28010202, pos = { x = 994.353, y = 307.238, z = 1244.854 }, rot = { x = 0.000, y = 323.780, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 56003, monster_id = 28010202, pos = { x = 971.934, y = 307.568, z = 1237.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 56004, monster_id = 28050102, pos = { x = 970.166, y = 308.215, z = 1251.657 }, rot = { x = 0.000, y = 249.640, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 },
		{ config_id = 56005, monster_id = 28050102, pos = { x = 977.789, y = 309.240, z = 1244.122 }, rot = { x = 0.000, y = 126.700, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 },
		{ config_id = 56006, monster_id = 28050102, pos = { x = 960.561, y = 309.354, z = 1247.942 }, rot = { x = 0.000, y = 273.680, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 },
		{ config_id = 56007, monster_id = 28050102, pos = { x = 984.020, y = 308.457, z = 1251.307 }, rot = { x = 0.000, y = 72.430, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 },
		{ config_id = 56008, monster_id = 28050102, pos = { x = 990.857, y = 309.477, z = 1243.480 }, rot = { x = 0.000, y = 266.150, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 56001, 56002, 56003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
